program checkc;

uses
    testlib, sysutils;
    
var
    ja, pa: string;
    
begin
    ja := uppercase(trim(ans.readstring));
    pa := uppercase(trim(ouf.readstring));
    
    if (ja <> pa) then
        quit(_wa, 'expected: ' + ja + ', found: ' + pa);
        
    quit(_ok, ja);
end.
